.Categories{
	float: left;
	width: 100%;
	margin: 0;
}

.Categories h2{
	
}

.Categories a{
	float: left; 
	width: 100%;
}

.Filters nav.Categories{
	margin-bottom: 10px;
}

/*** LEVEL 1 ***/
.Categories a.Top{
	line-height: 42px;
	padding-left: 15px;
	
	font-family: "BebasNeue";
	font-size: 1.25em;
	color: #202020;
	background-image: url('//images.esellerpro.com/2189/198797/images/buttons/plus.png');
	background-repeat: no-repeat;
	background-position: right center;
}

.Categories a.Top:nth-of-type(2n){
	background-color: #d8d8d8;
}

.Categories a.Top.Open-1,
.Categories a.Top.Selected-1{
	background-color: #229FE7;
	background-image: none;
	color: #ffffff;
}

.Categories a.Top[title="New Arrivals"],
.Categories a.Top[title="Sale"]{
	background-image: none;
}

.Categories a.Top:hover{
	text-decoration: none;
	background-color: #229FE7;
	color: #ffffff;
}

/*** LEVEL 2 ***/
.Categories a.Sub{
	padding-left: 15px;
	line-height: 26px;
	
	font-size: 1.05em;
	font-weight: 300;
	font-family: "Roboto";
	color: #202020;
}

.Categories a.Sub.Open-1,
.Categories a.Sub.Selected-1{
	font-weight: bold;
}

/*** LEVEL 1 ***/
.Categories a.MenuTop{
	font-size: 0.9em;
	padding: 5px 0;
	font-family: "Roboto";
	color: #202020;
}

.Categories a.MenuTop.Subs:after{
	display: inline-block;
	content: " ";
	width: 9px;
	height: 7px;
	margin-left: 3px;
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/triangle-right.png');
	background-repeat: no-repeat;
	background-position: right center;
}

.Categories a.MenuTop.Open-1:after,
.Categories a.MenuTop.Selected-1:after{
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/triangle-down.png');
	background-repeat: no-repeat;
	background-position: right center;
}

.Categories a.MenuTop:hover{
	text-decoration: none;
}

/*** LEVEL 2 ***/
.Categories a.MenuSub{
	font-size: 0.8em;
	padding: 3px 0 3px 8px;
	font-family: "Roboto";
	color: #202020;
}

.Categories a.MenuSub.Open-1,
.Categories a.MenuSub.Selected-1{
	font-weight: bold;
}

/*** LEVEL 3 ***/
.Categories .MenuSub a.MenuSub{
	font-size: 0.8em;
	padding: 3px 0 3px 8px;
	font-family: "Roboto";
	color: #229FE7;
}

/*** LEVEL 4 ***/
.Categories .MenuSub .MenuSub a.MenuSub{
	font-size: 0.75em;
	padding: 3px 0 3px 8px;
	font-family: "Roboto";
	color: #202020;
}

/*** MENU FILTERS ***/

.Loading-Filters{
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/processing.gif');
	width: 80px;
	height: 80px;
	position: absolute;
	left: 57px;
	top: 50px;
}

.Menu-Loading{
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/processing.gif');
	width: 80px;
	height: 80px;
	position: absolute;
	left: 50%;
	margin-left: -40px;
	bottom: 15px;
	opacity: 0.9;
	z-index: 99;
}

.Filters{
	float: left;
	width: 100%;
}

.Filters .Heading{
	background-color: #d1d1d1;
	line-height: 38px;
	color: #202020;
	font-weight: bold;
	font-family: "Roboto";
	font-size: 0.8em;
	padding-left: 40px;
	background-image: url('//images.esellerpro.com/2189/198797/images/obj/filters-heading.png');
	background-repeat: no-repeat;
	background-position: 24px 14px;
	margin-top: 3px;
}

.Filters .Heading:first-child{ margin-top: 0; }

.Filters section{
	float: left;
	width: 100%;
	background-color: #f2f2f2;
	margin-top: 3px;
	padding: 15px 10px 5px 20px;
}

.Filters section.Price-Filter{
	padding-bottom: 20px;
}

/*** MENU FILTER VIEWPORT ***/

.Listport,
.Viewport{
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.Viewport{
	height: 160px;
	margin-bottom: 5px;
}

.Viewport .Viewport-List{
	position: absolute;
	height: 10000em;
}

.Viewport .Up,
.Viewport .Down{
	position: absolute;
	right: 0px;
	width: 20px;
	height: 15px;
	cursor: pointer;
	z-index: 100;
}

.Viewport .Up.Inactive,
.Viewport .Down.Inactive{
	cursor: default;
	opacity: 0.3;
}

.Viewport .Up{
	top: 1px;
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/arrow-up.png');
	background-position: right top;
	background-repeat: no-repeat;
}

.Viewport .Down{
	bottom: 8px;
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/arrow-down.png');
	background-position: right bottom;
	background-repeat: no-repeat;
}
 

@media only screen and (min-width: 1024px) {
	.Filters section .Listport,
	.Filters section .Viewport{
		display: block !important;
	}
}

@media only screen and (max-width: 1023px) {
    .Filters.Cats{
        display: none;
    }
	.Filters section h6{
		cursor: pointer;
		background-image: url('//images.esellerpro.com/2189/198797/images/elem/arrow-down.png');
		background-position: right center;
		background-repeat: no-repeat;
	}
	.Filters section .Listport,
    .Filters section .Viewport{
		display: none;
	}
}

/*** PRICE SLIDER ***/

/*** LEFT / RIGHT VALUES ***/

.Label-Left,
.Label-Right{
	font-size: 0.7em;
	font-family: "Roboto";
	color: #202020;
	margin: 0 0 15px 0;
}

.Label-Left{
	float: left;
}

.Label-Right{
	float: right;
}

/*** NOT ACTIVE BACKGROUND HERE ***/

.Price-Slider{
	float: left;
	position: relative;
	width: 100%;
	height: 5px;
	background-color: #d2d2d2;
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15);
	border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 20px;
}

/*** ACTIVE BACKGROUND HERE ***/

.Price-Slider .Bar {
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background-color: #dc2c1d;
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15);
	border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.Price-Slider .Barc{
	display: block;
	height: 100%;
	width: 100%;
	top: 0px;
	position: relative;
	left: -3px;
}

/*** HANDLES ***/

.Price-Slider .Handle-Left,
.Price-Slider .Handle-Right {
	position: absolute;
	top: 7px;
	width: 12px;
	height: 20px;
	cursor: default;
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/handle.png');
	cursor: pointer;
}

.Price-Slider .Handle-Left {
	z-index: 2;
	margin-left: -2px;
}

.Price-Slider .Handle-Right {
	z-index: 1;
	margin-left: 2px;
}





